Subject: Re: [PATCH v3 0/3] Accommodate for pu having been renamed to seen

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Jun 2020 09:22:12 -0700

"Johannes Schindelin via GitGitGadget" <[email-masked]>
writes:

> This patch series adjusts Git's own source code to reflect that change.
>
> Please note that even with these patches, there are still a couple places
> where pu is used:
>
>  * In the translations. These are legitimate words in languages that are not
>    English (as in "gpg n'a pas pu signer les données" where "pu" is French
>    for the English "could").
>  * In upload-pack.c, where a variable named pu is short form for
>    "pack-objects updates".
>
> Changes since v2:
>
>  * One accidental quoting change in v1 was reverted.

Thanks for being thorough.  

You could have just told me that the fixup queued on 'seen' looks
good to you and squash it in the first step instead to save one
roundtrip, but replacing with a new set of three patches is not so
bad, either ;-)

Will replace.